Check all available phone numbers
curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/availablephonenumbers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sakari.io/v1/accounts/{accountId}/availablephonenumbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sakari.io/v1/accounts/{accountId}/availablephonenumbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"country": "<string>",
"number": "<string>",
"price": "<string>",
"type": "<string>",
"features": [
"<string>"
]
}
]
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}availablephonenumbers
Check all available phone numbers
GET
/
v1
/
accounts
/
{accountId}
/
availablephonenumbers
Check all available phone numbers
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account to apply operations to
Query Parameters
Country in question
Phone number type
Postal code for Number
Features for phone number
What should be in the string
Area Code for phone number
⌘I